» Ubuntu » Paket » precise (12.04LTS) » translations » language-pack-kde-hy-base
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Källkod: language-pack-kde-hy-base  ]

Paket: language-pack-kde-hy-base (1:12.04+20120417)

Länkar för language-pack-kde-hy-base

Screenshot

Ubunturesurser:

Hämta källkodspaketet language-pack-kde-hy-base:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Liknande paket:

KDE translations for language Armenian

Andra paket besläktade med language-pack-kde-hy-base

  • beror
  • rekommenderar
  • föreslår
  • dep: dpkg (>= 1.10.27ubuntu1)
    Debian package management system
  • dep: language-pack-kde-hy (>= 1:12.04+20120417)
    KDE translation updates for language Armenian
  • dep: locales (>= 2.3.6)
    common files for locale support

Hämta language-pack-kde-hy-base

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 8,9 kbyte58,0 kbyte [filförteckning]